/*
Theme Name: DirectConnect
Author: Entice
Description: DirectConnect primary theme, dt7 child.
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.top-bar.solid-bg::before {background:rgba(32, 161, 196, 1) none repeat scroll center center;}

.mini-widgets .text-area a {text-decoration:none;}

li.has-children a {cursor:pointer!important;}

.rev_slider_wrapper, .rev_slider, .tp-fullwidth-forcer, .rev_slider .tp-bgimg.defaultimg {
    max-height: 638px !important;
}

.dt-phone-header a {color:#fff;}
.mini-widgets .fa-mobile {color:#fff;}

.contactinfo i.fa {font-size: 18px; line-height: 18px;color:#fff;}
.contactinfo .ibox {background-color:#20a1c4;display:inline-block;margin-right:10px;width:32px;height:27px;padding-top:5px;text-align:center;}
.contactinfo .idetail {display:inline-block;}

.footer .soc-ico a .icon {fill:#20a1c4;}
.footer .soc-ico a::before {background-color:rgba(103, 107, 109, 0.35);}

.home #main {padding:0;}
.ult-content-box:hover {background-color:inherit!important;}
.vc_column_container h2 {font-weight:bold!important;font-size:30px;margin-bottom:20px!important;}
.logo-box img {padding-top:12px;padding-bottom:12px;}

.bottom-text-block, #bottom-bar a {color:#555555;}

h1, .h1-size, .entry-title.h1-size, .dt-accordion-h1-size .wpb_accordion_header > a {font-size:34px;}

.second-switch-logo-center.second-switch-menu-left .mobile-header-bar .mobile-branding {padding:15px 0;}

.top-bar {display:none;}

.wf-container-bottom, .wf-container-bottom a {color:#555555!important;}
.powered {float:left;padding:15px 0;}
.powered strong {font-size:1.2em;}
.footermenu {float:left;padding-top:20px;padding-left:30px;}


/*contact form*/
.half {width:48%;padding-right:2%;float:left;}
.half:last-child {padding-right:none;}
.clear {clear:both;}
.half textarea {max-height:105px;}

@media screen and (max-width:800px){
	.half {width:100%;}
}

.mobile-branding img {padding:15px 0;}
